<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>TAMAÑO DE ITEM'S DE COLUMNAS</title>
	<style type="text/css" media="screen">
		body{
			font-family: Arial;
		}
		.container{
			display: grid;
			grid-template-columns: repeat(5,1fr);
			grid-template-rows: repeat(4,1fr);

			grid-gap: 10px;
			height: 100vh;
		}
		.item{
			background: skyblue;
			padding: 10px;
			border: 1px red solid;
		}
		.item:nth-of-type(1){
			background: blue;
			overflow: auto;
			grid-column-start: 1;
			grid-column-end: 3;
		}
		.item:nth-of-type(8){
			background: yellow;
			overflow: auto;

			/* automatico 
				grid-column:  (inicio) / final;
			*/
			grid-column: 1 / -1;
		}
		.item:nth-of-type(7){
			background: green;
			overflow: auto;
			grid-column: 1 / span 2;
		}
	</style>
	<link rel="stylesheet" href="">
</head>
<body>
	<selection class="container">
		<div class="item">item #1</div>
		<div class="item">item #2</div>
		<div class="item">item #3</div>
		<div class="item">item #4</div>
		<div class="item">item #5</div>
		<div class="item">item #6</div>
		<div class="item">item #7</div>
		<div class="item">item #8</div>
		<div class="item">item #9</div>
		<div class="item">item #10</div>
		<div class="item">item #11</div>
		<div class="item">item #12</div>
	</selection>

	<script>document.write('<script src="http://' + (location.host || '${1:localhost}').split(':')[0] + ':${2:35729}/livereload.js?snipver=1"></' + 'script>')</script>
</body>
</html>